• caglararli@hotmail.com
  • 05386281520

CVE-2024-26614 | Linux Kernel up to 6.8-rc1 tcp qspinlock_paravirt.h accept_queue state issue

Çağlar Arlı      -    23 Views

CVE-2024-26614 | Linux Kernel up to 6.8-rc1 tcp qspinlock_paravirt.h accept_queue state issue

A vulnerability classified as problematic has been found in Linux Kernel up to 6.8-rc1. Affected is the function accept_queue in the library kernel/locking/qspinlock_paravirt.h of the component tcp. The manipulation leads to state issue. This vulnerability is traded as CVE-2024-26614. It is possible to launch the attack on the local host. There is no exploit available. It is recommended to upgrade the affected component.